Utilizamos cookies propias y de terceros para mejorar la experiencia de navegación, y ofrecer contenidos y publicidad de interés.
Al continuar con la navegación entendemos que se acepta nuestra política de cookies.
Iniciar sesión Cerrar
Correo:
Contraseña:
Entrar
Recordar sesión en este navegador
Iniciar sesiónIniciar sesiónCrear cuentaCrear cuenta

FoxPro Unix/Linux - Error al Instalar Visual Fox 8

  Imprimir  
Vista:

Error al Instalar Visual Fox 8

Publicado por Sergio (3 intervenciones) el 31/07/2007 15:17:51
Cuando intento instalar lor prerequisitos, me dice que tengo que instalar el microsoft soap toolki 3.0, lo intenta instalra y me da error, alguna idea dfe porque no lo podre instalar
Gracias por la ayuda y comentarios qude me puedan dar
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder